#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-AGcgDQt3ByvJrxAbUEpOVQ
key:                  casa-client-0.0.1-AGcgDQt3ByvJrxAbUEpOVQ
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  c4d60d1a2d13a706a76af568b5460809
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-8.10.4/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-AGcgDQt3ByvJrxAbUEpOVQ
depends:
    aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60
    attoparsec-0.14.1-DGdxWuqth0ECkVhd5culC1 base-4.14.1.0
    base16-bytestring-1.0.1.0-ACAk6UnKid9CJt3stBqH5
    bytestring-0.10.12.0 casa-types-0.0.2-628Sv6H9Akd620I3Ui9hdA
    conduit-1.3.4.1-4INmeOUvaDJApsC4CK6uTn
    conduit-extra-1.3.5-EGT4fphnuRH7JGCdv0N23r
    cryptonite-0.29-L3U8rsDq0iB1yqr8e7PodL exceptions-0.10.4
    http-conduit-2.3.8-Fr1aXfOubCsAgGM46lSV3o
    http-types-0.12.3-A295xIncU4UGWNjKZ5JlYY
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    network-uri-2.6.4.1-1BmCyGgbb9xCyfeFepQNgy
    resourcet-1.2.4.2-5CFOSlyS1d6JDuCO2Yt3hS template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-6CorcJuUNAZJ43lHhm1xtn

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

